Source: gevent-websocket
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: William Grzybowski <william@grzy.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
X-Python3-Version: >= 3.6
Homepage: https://gitlab.com/noppo/gevent-websocket
Vcs-Browser: https://salsa.debian.org/python-team/packages/gevent-websocket
Vcs-Git: https://salsa.debian.org/python-team/packages/gevent-websocket.git
Rules-Requires-Root: no

Package: python3-gevent-websocket
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: websocket library for the gevent networking library (Python 3)
 gevent-websocket is a WebSocket library for the gevent networking library.
 .
 Features include:
 .
  * Integration on both socket level or using an abstract interface.
  * RPC and PubSub framework using WAMP (WebSocket Application Messaging
    Protocol).
  * Easily extendible using a simple WebSocket protocol plugin API.
 .
 This package contains the Python 3 module.
